@import "style.css";
.content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
#HomePanel h2 {
  text-transform: uppercase;
  font-size: 14px;
  color: #054A74;
  margin: 0;
  height: auto;
}
#HomePanel p {
  color: #8e8d8d;
  font-size: 13px;
  line-height: 1.3em;
  margin: 0;
  padding: 0;
}
#HomePanel .home-shareprice {
  font-size: 34px;
  display: inline-block;
  color: #054A74;
  margin-top: 8px;
  font-weight: 900;
  margin-left: -5px;
}
#HomePanel .green-color {
  color: #C1E483;
  font-size: 31px;
}
#HomePanel .button {
  margin-top: 3px;
  margin-bottom: 10px;
  font-size: 11px;
  float: right;
}
#HomePanel .panel-panel img {
  width: 100%;
  height: auto;
}
#HomePanel .news-entry {
  border-bottom: none;
}
#HomePanel .view-content {
  background-color: #0067a6;
  padding: 20px 30px;
  border-radius: 0 20px;
  min-height: 318px;
  color: white;
}
#HomePanel .view-content a {
  color: white;
}
#HomePanel .view-content h2.field-content {
  font-weight: bold;
  line-height: 1.2em;
  font-size: 16px;
}
#HomePanel .view-content h2.field-content a {
  font-weight: bold;
}
#HomePanel .view-content .views-field-created {
  color: #eee;
  font-weight: bold;
  margin-top: 20px;
  font-size: 15px;
}
#mini-site .ms-greyblock,
#mini-site .ms-blueblock,
#mini-site .ms-greenblock {
  min-height: 124px;
  padding: 17px;
}
#mini-site .ms-greenblock {
  background-color: #8cc63f;
}
#mini-site .ms-greenblock * {
  color: white!important;
}
#mini-site .ms-blueblock {
  background-color: #0067a6;
}
#mini-site .ms-blueblock * {
  color: white!important;
}
#mini-site .ms-greyblock {
  background-color: #e5e5e5;
}
#mini-site img {
  margin: 0;
}
#mini-site h2 {
  text-transform: uppercase;
  font-size: 14px;
  color: #054A74;
  margin: 0 0 15px 0;
  height: auto;
}
#mini-site p {
  color: #8e8d8d;
  font-size: 13px;
  line-height: 1.3em;
  margin: 0 0 15px 0;
  padding: 0;
}
#mini-site small {
  color: #8cc63f;
  font-size: 12px;
}
.block_beige_dashed {
  background: url("images/beige_bg_pattern.png") repeat;
  padding: 30px;
  border-radius: 0 50px;
  margin-bottom: 20px;
}
.block_beige_dashed h3 {
  color: #054A74 ;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.block_beige_dashed blue {
  color: #0089cf;
  font-weight: bold;
}
small {
  font-size: 13px;
  color: #eee;
  font-style: italic;
}
.greyblock {
  background-color: #e5e5e5;
  min-height: 46px;
  padding: 17px;
}
.greyblock.big {
  min-height: 160px;
}
.greyblock.big h2 {
  margin-bottom: 10px!important;
}
.corp {
  min-height: 282px;
  margin-bottom: 10px;
  position: relative;
}
.corp.small {
  min-height: 162px;
}
.corp h2 {
  margin-bottom: 12px!important;
}
.corp .button {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.greenblock {
  background-color: #8cc63f;
  padding: 17px;
}
.greenblock * {
  color: white!important;
}
.blueblock {
  background-color: #0067a6;
  padding: 17px;
}
.blueblock * {
  color: white!important;
}
.red {
  color: red!important;
}
.beige_bg {
  background: #ecece9;
  border: 2px solid #a8a89d;
  border-radius: 50px 0 0 50px;
  padding: 20px;
  margin-bottom: 20px;
}
.staff {
  background: #f4f3ee;
  padding: 20px!important;
  margin-bottom: 10px!important;
  border-radius: 70px 0;
}
.staff img {
  border-radius: 50px 0;
}
.staff .staff_title {
  color: #0089D0;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.3em;
}
.staff .staff_name {
  color: #333;
  font-size: 20px;
  text-transform: uppercase;
}
.staff .staff_icon {
  background: url("images/staff_icon.png") no-repeat 0 0;
  padding: 6px 0 9px 58px;
  line-height: 1.2em;
  color: #8A8C8E;
  text-transform: uppercase;
}
.staff .staff_icon span {
  font-size: 30px;
  display: block;
  padding: 0 0 6px;
}
.views-slideshow-controls-top {
  position: absolute;
  bottom: 20px;
  right: 6px;
  z-index: 99999;
}
.views-slideshow-controls-top span {
  padding: 3px;
  margin-right: 2px;
  border-radius: 4px;
}
.views-slideshow-controls-text-next-processed a,
.views-slideshow-controls-text-pause-processed a,
.views-slideshow-controls-text-previous-processed a {
  color: white;
  font-size: 20px;
}
.views-slideshow-controls-text-pause-processed {
  display: none;
}
.stories h2 {
  background-color: #EEE;
  color: #333;
  padding: 10px;
  margin: 0px;
  font-weight: normal;
  font-size: 16px;
  border-radius: 0 0 0px 10px;
  min-height: 34px;
}
.stories img {
  margin: 0;
  border-radius: 10px 0px 0 0;
  display: block;
}
.stories img:hover {
  opacity: 0.8;
}
.stories .blurb {
  background-color: #EEEEEE;
  margin: 0!important;
}
.stories .small-title {
  color: #0067A6;
  background-color: #EEEEEE;
  padding: 3px 10px;
  display: inline-block;
}
.stories .small-title1 {
  border-radius: 10px 10px 0px 0px;
  margin: 0 0 1px;
}
.stories .small-title2 {
  border-radius: 10px 10px 0px 0px;
  margin: 0 0 1px;
  float: right;
  text-align: right;
}
.stories .small-title3 {
  border-radius: 0px 0px 10px 10px;
  margin: 1px 0 ;
}
.stories .small-title4 {
  border-radius: 0px 0 10px 10px;
  margin: 1px 0;
  float: right;
  text-align: right;
}
li#menu-452-1 > ul {
  width: 150px!important;
}
#directors .row,
#executive .row {
  padding-bottom: 0;
}
#directors .row p,
#executive .row p {
  margin-bottom: 10px;
}
#directors .dir_title2,
#executive .dir_title2 {
  color: #0065A1;
  text-transform: uppercase;
  margin-bottom: 0;
}
#directors .dir_name,
#executive .dir_name {
  margin-bottom: 8px;
  font-weight: bold;
}
#directors .round,
#executive .round {
  border-radius: 40px 0;
}
#executive .row {
  padding-bottom: 0;
}
#executive .row p {
  margin-bottom: 10px;
}
.line_right {
  border-right: 1px solid #dadadb;
}
.blue_bg {
  background: #0065a4;
  padding: 30px;
  border-radius: 50px 0px;
  color: #fff;
  height: 400px;
}
h2.blue_bg2 {
  background: #0065a4;
  padding: 30px;
  border-radius: 50px 0px;
  color: #fff;
  text-transform: none;
  font-weight: normal;
}
.teal_bg {
  background: #00b9f2;
  padding: 30px;
  border-radius: 50px 0px;
  color: #fff;
  min-height: 400px;
}
img.aligncenter {
  display: block;
  margin: 0px auto;
}
.oceana_share {
  font-family: 'Gill Sans W01', arial, sans-serif;
  padding: 17px 17px 0 17px;
  background-color: #E5E5E5;
}
.greyblock.big .oceana_share {
  margin: -6px;
}
/*  SECTIONS  ============================================================================= */
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}
/*  GROUPING  ============================================================================= */
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}
/*  GRID COLUMN SETUP   ==================================================================== */
.col {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}
.col:first-child {
  margin-left: 0;
}
/* all browsers except IE6 and lower */
/*  GRID OF TWO   ============================================================================= */
.span_2_of_2 {
  width: 100%;
}
.span_1_of_2 {
  width: 49.2%;
}
/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {
  width: 100%;
}
.span_2_of_3 {
  width: 66.13%;
}
.span_1_of_3 {
  width: 32.26%;
}
/*  GRID OF FOUR   ============================================================================= */
.span_4_of_4 {
  width: 100%;
}
.span_3_of_4 {
  width: 74.6%;
}
.span_2_of_4 {
  width: 49.2%;
}
.span_1_of_4 {
  width: 23.8%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
  .span_4_of_4 {
    width: 100%;
  }
  .span_3_of_4 {
    width: 100%;
  }
  .span_2_of_4 {
    width: 100%;
  }
  .span_1_of_4 {
    width: 100%;
  }
}
.clearfix {
  clear: both;
}
.row .col > div {
  padding: 0 10px;
}
.row .col > div img {
  max-width: 100%;
  height: auto;
}
.row .col:first-child > div {
  padding-left: 0;
}
.row .col:last-child > div {
  padding-right: 0;
}
.col-6 {
  width: 50%;
  float: left;
}
.col-4 {
  width: 33.333%;
  float: left;
}
.col-8 {
  width: 66.666%;
  float: left;
}
